Subject: [IGSMAIL-1420] IGN global data center status
From: Loic Daniel
Date: Tue, 27 Aug 1996 7:48:52 PDT

******************************************************************************
IGS Electronic Mail      Tue Aug 27  7:48:52 PDT 1996      Message Number 1420
******************************************************************************

Author: Loic Daniel
Subject: IGN global data center status

Dear colleagues,

  Due to a particularly nasty coincidence of events at IGN (local network
down and data corrupted on our systems as a consequence, plus me being in
vacation) we have been unable to make the data center run properly during 
the last two weeks, I apologize for this.

  Our status is now back to normal, the nominal IGS data retrieval procedures
may be used by the other centers. Sorry again,

Loic Daniel. 

[Mailed From: Loic Daniel <[email-masked]>]